td {
	text-align: left;
	vertical-align: top;
	font-family:Arial;
	font-size:17px;
	color:#000000;
}

form
{
	margin:0px;
}

a {
	font-family:Tahoma;
	font-size:17px;
	text-decoration: none;
	font-weight: bold;
	color:#eeeeee;
}

A:Hover  {
	color : #F8BF24;
	text-decoration : underline;
}



a.external:link {color: #0000ff; font-size: 13pt; font-weight: bold; }
a.external:visited {color: #0000ff; font-size: 13pt;font-weight: bold; }
a.external:hover {color:#F8BF24; font-size: 13pt;text-decoration: underline;  }
a.external:active {color: red; } 




H1 {
	color: #002449;
	font-weight: bold;
	font-size : 17px;
}